rust-quick-error 1.2.2-1 source package in Ubuntu

Changelog

rust-quick-error (1.2.2-1) unstable; urgency=medium

  * Package quick-error 1.2.2 from crates.io using debcargo 2.2.1

  [ kpcyrd <email address hidden> ]
  * Package quick-error 1.2.2 from crates.io using debcargo 2.1.4

 -- Ximin Luo <email address hidden>  Sat, 07 Jul 2018 13:59:16 -0700

Upload details

Uploaded by:
Rust Maintainers on 2018-07-12
Uploaded to:
Sid
Original maintainer:
Rust Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-10-18 universe misc
Eoan release on 2019-04-18 universe misc
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-07-12 universe misc

Downloads

File Size SHA-256 Checksum
rust-quick-error_1.2.2-1.dsc 1.5 KiB 6d385c1602fcd9da047fa3f668452d90f65af6a3294b1424b0841d6817679b88
rust-quick-error_1.2.2.orig.tar.gz 14.8 KiB 9274b940887ce9addde99c4eee6b5c44cc494b182b97e73dc8ffdcb3397fd3f0
rust-quick-error_1.2.2-1.debian.tar.xz 2.3 KiB 5c9d66a6ac0950ff6427ca0e75de7c19448e0985c67cc21a0504084954bb85e7

No changes file available.

Binary packages built by this source

librust-quick-error-dev: Macro which makes error types pleasant to write - Rust source code

 This package contains the source for the Rust quick-error crate, packaged by
 debcargo for use with cargo and dh-cargo.